.features {
    margin: auto;
    width: 100%;
    margin-top: 3vw;
}


.features .reposTitle {
    width: 100%;
    aspect-ratio: 25 / 2;
    height: clamp(45px, 12vw, 130px);
    padding-top: 6vw;
}

.features .reposTitle img {
    margin: auto;
    height: clamp(45px, 12vw, 130px);
    width: 100%;
    object-fit: contain;
}

.features img {
    margin: auto;
    width: 100%;
}


.features .resize1 {
    aspect-ratio: 4 /1;
}

.features .resize2 {
    aspect-ratio: 4 /1;
}

.features .resize3 {
    aspect-ratio: 4 /1;
}

.features .resize4 {
    aspect-ratio: 4 /1;
}

@media (max-width: 600px) {
    /* .features {
        width: 100%;
        height: 401vw;
        aspect-ratio: auto;
    } */
/* 
    .features .reposTitle {
        height: 70px;
    } */
    
    .features .reposTitle {
        aspect-ratio: auto;
        width: 100%;
        height: 40px;
        padding-top: 40px;
        min-height: 0;
    }

    .features .reposTitle img {
        width: 100%;
        height: auto;
    }
    .features .resize1 {
        aspect-ratio: auto;
        height: 64vw;
        padding-bottom: 15vw;
    }

    .features .resize2 {
        aspect-ratio: auto;
        height: 72vw;
        padding-bottom: 15vw;
    }

    .features .resize3 {
        aspect-ratio: auto;
        height: 64vw;
        padding-bottom: 15vw;
    }

    .features .resize4 {
        aspect-ratio: auto;
        height: 93vw;
        padding-bottom: 16vw;
    }

    .br-sp {
        display: block;
    }

}


@media (min-width: 601px) and (max-width: 900px) {

    .features .reposTitle {
        aspect-ratio: auto;
        height: 10vw;
        padding-top: 15vw;
        padding-bottom: 4vw;
    }

    .features .resize1 {
        aspect-ratio: auto;
        height: 64vw;
        padding-bottom: 15vw;
    }

    
    .features .reposTitle img {
        margin: auto;
        width: 100%;
    }


    .features .resize2 {
        aspect-ratio: auto;
        height: 72vw;
        padding-bottom: 15vw;
        
    }

    .features .resize3 {
        aspect-ratio: auto;
        height: 64vw;
        padding-bottom: 15vw;
        
    }

    .features .resize4 {
        aspect-ratio: auto;
        height: 93vw;
        padding-bottom: 16vw;
        
    }


    .br-sp {
        display: block;
    }
}